
 
.col-center {
	margin: 0 auto;
	float: none !important;
}
.carousel {
	margin: 0px auto 50px auto;
	padding: 0 0px;
}
.carousel .item {
	color: #999;
	font-size: 14px;
    text-align: center;
	overflow: hidden;
    min-height: auto;
}
.carousel .item .img-box {
	width: 135px;
	height: 135px;
	margin: 0 auto;
	padding: 5px;
	border: 1px solid #ddd;
	border-radius: 50%;
}
.carousel .img-box img {
	width: 100%;
	height: 100%;
	display: block;
	border-radius: 50%;
}
.carousel .testimonial {
	padding: 10px 0 10px 0px;
	    text-align: left;
}
.carousel .overview {	
	font-style: italic;
	    text-align: left;
		    color: #c1a162;
}
.carousel .overview b {
	text-transform: uppercase;
	color:#000;
}
.carousel .carousel-control {
	    width: 40px;
    height: 40px;
    margin-top: -20px;
    top: 50%;
    background: none;
}
.carousel-control i {
    font-size: 35px;
	line-height: 42px;
    position: absolute;
    display: inline-block;
	color: rgba(0, 0, 0, 0.8);
    text-shadow: 0 3px 3px #e6e6e6, 0 0 0 #000;
}
.carousel .carousel-indicators {
	bottom: -40px;
}
.carousel-indicators li, .carousel-indicators li.active {
	width: 10px;
	height: 10px;
	margin: 1px 3px;
	border-radius: 50%;
}
.carousel-indicators li {	
	background: #999;
	border-color: transparent;
	box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
}
.carousel-indicators li.active {	
	background: #555;		
	box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
}

.testimonial-wrap {
    padding: 30px 0;
}
.padding-30
{
 padding: 30px 0;	
}
.partneri-logo .container
{
width:70%;
}

.introbox 
{
  background-image: url(../img/blu-bg.jpg);
      background-size: cover;
	  background-repeat:no-repeat;
/* background: -moz-linear-gradient(-45deg, rgba(49,74,96,1) 0%, rgba(113,144,173,1) 50%, rgba(113,144,173,1) 100%); */
/* background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(49,74,96,1)), color-stop(50%, rgba(113,144,173,1)), color-stop(100%, rgba(113,144,173,1))); */
/* background: -webkit-linear-gradient(-45deg, rgba(49,74,96,1) 0%, rgba(113,144,173,1) 50%, rgba(113,144,173,1) 100%); */
/* background: -o-linear-gradient(-45deg, rgba(49,74,96,1) 0%, rgba(113,144,173,1) 50%, rgba(113,144,173,1) 100%); */
/* background: -ms-linear-gradient(-45deg, rgba(49,74,96,1) 0%, rgba(113,144,173,1) 50%, rgba(113,144,173,1) 100%); */
/* background: linear-gradient(135deg, rgba(49,74,96,1) 0%, rgba(113,144,173,1) 50%, rgba(113,144,173,1) 100%); */
/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#314a60', endColorstr='#7190ad', GradientType=1 ); */
    padding: 30px 0 60px 0;}

.sticky-but
{
    width: 100px;
    background-color: #c1a162;
    text-align: center;
    padding: 10px 0;
    position: fixed;
    /* z-index: 999999; */
    top: 91px;
    color: #fff;
    font-size: 16px;
        right: -84px;
    display: inline-block;
    white-space: nowrap;
    -webkit-transform: translate(1.1em,0) rotate(90deg);
    -moz-transform: translate(1.1em,0) rotate(90deg);
    -o-transform: translate(1.1em,0) rotate(90deg);
    transform: translate(1.1em,0) rotate(90deg);
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;
}
.sticky-but a
{
color:#fff;
text-decoration:none;
cursor:pointer;	
}


.img-product
{
    color: #fff;
    font-size: 16px;
    padding: 15px 0;
    background: rgba(255,255,255,0.15);
    border: solid 1px rgba(255,255,255,0.75);
    text-align: center;
    border-radius: 0.35em;
    -moz-transition: color 0.25s ease-in-out, border-color 0.25s ease-in-out, background-color 0.25s ease-in-out;
		-webkit-transition: color 0.25s ease-in-out, border-color 0.25s ease-in-out, background-color 0.25s ease-in-out;
		-o-transition: color 0.25s ease-in-out, border-color 0.25s ease-in-out, background-color 0.25s ease-in-out;
		-ms-transition: color 0.25s ease-in-out, border-color 0.25s ease-in-out, background-color 0.25s ease-in-out;
		transition: color 0.25s ease-in-out, border-color 0.25s ease-in-out, background-color 0.25s ease-in-out;
}

.img-product a
{
color:#fff;
text-decoration:none;
cursor:pointer;	
}

.image-mainlogo{    width: 50%;
    margin: 0 auto;
    padding: 10px 0 15px 0;}

.savawrap
{
    overflow: hidden;
    padding: 50px 0;
	width: 100%;
    background: #fff;
}
.vertical-tab{    width: 100%;}
.vertical-tab .nav-tabs{
    display: table-cell;
      width: 20%;
    float: left;
    border-bottom: none;
}
.vertical-tab .nav-tabs li{
    float: none;
    vertical-align: top;
}
.vertical-tab .nav-tabs li a{
    display: block;
    padding: 16px;
    margin: 0 10px 5px 0;
    font-size: 16px;
    font-weight: 600;
    color: #161616;
    text-transform: uppercase;
    text-align: center;
    /*background: #d4d4d4;*/
    border-radius: 0;
    border: none;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    overflow: hidden;
    position: relative;
	 width: 100%;
    transition: all 0.3s ease 0s;
}
.vertical-tab .nav-tabs li a:hover,
.vertical-tab .nav-tabs li.active a{
    color: #223e7f;
    background: #fff;
	    width: 100%;
    border: none;
   border-top: 3px solid #223e7f;
    border-bottom: 3px solid #223e7f;
}
.vertical-tab .nav-tabs li a:before,
.vertical-tab .nav-tabs li a:after{
    content: "";
    width: 20px;
    height: 20px;
    background: linear-gradient(135deg,#223e7f 49%, transparent 50%);
    position: absolute;
    top: -20px;
    left: -20px;
    transition:all 0.3s ease 0s;
}
.vertical-tab .nav-tabs li a:after{
    background: linear-gradient(315deg,#223e7f 49%, transparent 50%);
    top: auto;
    left: auto;
    bottom: -20px;
    right: -20px;
}
.vertical-tab .nav-tabs li a:hover:before,
.vertical-tab .nav-tabs li.active a:before{
    top: 0;
    left: 0;
}
.vertical-tab .nav-tabs li a:hover:after,
.vertical-tab .nav-tabs li.active a:after{
    bottom: 0;
    right: 0;
}
.vertical-tab .tab-content{
    display: table-cell;
    padding: 0px 20px;
    font-size: 15px;
    color: #50635f;
	    width: 80%;
		float:left;
    letter-spacing: 1px;
    line-height: 24px;
    text-align: justify;
    vertical-align: top;
    /*border-top: 3px solid #50635f;
    border-bottom: 3px solid #50635f;*/
    position: relative;
}
/*.vertical-tab .tab-content:before,
.vertical-tab .tab-content:after{
    content: "";
    width: 20px;
    height: 20px;
    background: linear-gradient(135deg,#50635f 49%, transparent 50%);
    position: absolute;
    top: 0;
    left: 0;
}
.vertical-tab .tab-content:after{
    background: linear-gradient(315deg,#50635f 49%, transparent 50%);
    top: auto;
    left: auto;
    bottom: 0;
    right: 0;
}*/
.vertical-tab .tab-content h3{
    font-size: 20px;
    color: #50635f;
    margin: 0 0 5px 0;
}

.tab {
  position: relative;
  width: 400px;
  height: 230px;
  overflow: hidden;
  margin: 0 auto 20px auto;
}

.tab-nav {
  height: 30px;
  overflow: hidden;
  background: #f5f5f5;
}

.tab-nav a {
  display: block;
  float: left;
  width: 80px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  text-decoration: none;
  color: #999;
}

.tab-nav a.current {
  background: #1ABC9C;
  color: #fff;
}

.tab-con {
  position: relative;
  width: 400px;
  height: 200px;
  overflow: hidden;
  background: #1ABC9C;
}

.tab-con-item {
  display: none;
  width: 400px;
  height: 180px;
  line-height: 180px;
  text-align: center;
  color: #fff;
}

 .controller{
                width: 400px;
                margin: 0 auto 10px auto;
            }
 .hor-tabs .nav-tabs>li
 {
 float:left;
 }
 .tablistwrap
 {
 width:100%;
     float: left;
 }
 
/*.ka-tab1, .ka-tab2   {
    width: 200px;
    float: left;
    padding: 10px 0;
    text-align: center;
    background-color: #c1a162;
    color: #fff;
	margin-right:10px;
}*/
.savabutton {
    width: 164px;
    float: left;
    padding: 10px 0;
    text-align: center;
    background-color: #c1a162;
    color: #fff;
        font-size: 13px;
    letter-spacing: 0px;
    margin-right: 10px;
    font-weight: 600;
    text-transform: uppercase;
}
.savabutton:hover {
    background-color: #223e7f;
}	
.box-title1 h4{
    text-transform: initial;
    line-height: 26px;
}
.box-title1 ul{  padding-left: 23px;	}
ss
.ka-tab-new-1, .ka-tab-new-2,.ka-tab-new-3, .ship-new-1, .ship-new-2, .newspaper-new-1, .newspaper-new-2, .heatset-new-1, .packaging-new-1, .packaging-new-2, .packaging-new-3, .packaging-new-4, .packaging-new-5,
.image-tab-new-1, .image-tab-new-2, .image-tab-new-3
{
	display:none;
}

.tabcontentwrap
{
 width:100%;
 float: left;	
}
.pdf-down
{
background-color:#223e7f;
color:#fff;
font-size:14px;
text-align:center;
padding:10px;
margin-top:10px;
}

.pdf-down:hover
{
color:#fff;
text-decoration:none;
}

 #tabcont-1, #tabcont-2, #tabcont-3, #sava-tabcont-1, #sava-tabcont-2, #newspaper-tabcont-1, #newspaper-tabcont-2, #heatset-tabcont-1, #packaging-tabcont-1, #packaging-tabcont-2, #packaging-tabcont-3, #packaging-tabcont-4, #packaging-tabcont-5,
 #image-tabcont-1, #image-tabcont-2, #image-tabcont-3
 {
 display:none;
 }
.bg-grey
{
background-color:#e9e9e9; 		
    padding: 0 50px;
}

.bg-grey p
{
color:#000; 
font-size:17px;	
}

	#css-only-modals {
	position: fixed;
	pointer-events: none;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 10000000;
	text-align: center;
	white-space: nowrap;
	height: 100%;
}

#css-only-modals:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -3px;
}

.css-only-modal-check {
	pointer-events: auto;
}

.css-only-modal-check:checked ~ .css-only-modal {
	opacity: 1;
	pointer-events: auto;
}

.css-only-modal {
	width: 100%;
    background: #15151554;
    z-index: 1;
    display: inline-block;
    position: relative;
    pointer-events: auto;
    height: inherit;
    padding: 25px;
    text-align: center;
    border-radius: 4px;
    white-space: normal;
    display: inline-block;
    vertical-align: middle;
    opacity: 0;
    pointer-events: none;
	-webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
 
}


.css-only-modal-close {
	    position: absolute;
    top: 30px;
    right: 0;
    left: 568px;
	cursor:pointer;
}

.css-only-modal-check {
	display: none;
}

.css-only-modal img
{
margin: 0 auto;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.css-only-modal-check:checked ~ #screen-shade {
	opacity: 0.5;
	pointer-events: auto;
}	
 
 .color-back
 {
background-color:#000; 
 }
	 .brand-title
	 {
	     font-size: 30px;
    text-align: center;
    color: #ffffff;
    padding-top: 0;
    text-transform: initial;
    padding-bottom: 15px;
	 }
     
     
.appbox{    padding: 10px 0 5px 0;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    margin: 15px 0;	}
	
 .vertical-tab .nav-tabs li:nth-child(even) {background: #ccc;  color: #000;}
 .vertical-tab .nav-tabs li:nth-child(odd) {background: #fff; color: #000;}
 .input-fild 
 {
    width: 100%;
    background-color: transparent;
    padding: 10px 0;
    margin-bottom: 15px;
    border: none;
	    resize: none;
    border-bottom: 1px solid #868686;
 }
 *:focus{ 
outline:none; 
outline-width:0; 
} 

 .sub-but
 {
    color: #fff;
    padding: 10px 30px;
	font-size: 14px;
  background-color: #c1a162;
 }
 
  .sub-but:hover
 {
background-color: #223e7f;
color:#fff;
text-decoration:none;
 }
 
 .img-product:hover
 {
    border-color: rgba(255,255,255,0.75);
    background-color: rgba(20,49,73,0.15);
    color: #fefefe;
 }
.bg-grey h4 {
    padding-bottom: 12px;
}
 .contact-detail p 
 {
    font-size: 18px;
    color: #000;
	    line-height: 28px;
 }
  .contact-detail h5
 {
 font-size: 21px;
    color: #254181;
    font-weight: 700;
    padding-bottom: 5px;
 }
 .contact-detail {
    padding: 15px 0;
}
 .padding-10 {
    padding: 5px 0;
}
#event-news {
padding: 10px 0 30px 0;
}
#event-news .col-md-12, .col-md-4{
 padding-left: 0;
}
.conferece-img {
    height: 70px;
}

.conferece-text h5 {
    font-size: 18px;
    color: #000;
    line-height: 16px;
}
.user-info {
	  transform: translateX(0px);
    right: 0!important;
    left: auto;
	-webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  right: auto;
  z-index: 1000!important;
  -webkit-align-self: auto!important;
  -ms-flex-item-align: auto!important;
  align-self: auto!important;
  height: 100%;
  overflow: hidden;
  position: absolute;
  width: 0;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  outline: none;
  background-color:#dddddd;
  
	}
.user-info-in{
	background-color: #dddddd;
  width: 0;
  top: 0;
  z-index: 1000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
  overflow: hidden;
  position: absolute;
  right:0;
	}
.cc{
    background-color:blue;
}
.tetimon-wrap {
      
	  padding: 10px 0px 0 30px;
	  border-color:#c1a162 !important;
    border-left: 3px solid;
	   
}
.pad-left {
    margin-left: 150px;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{
    margin-left: 0px !important;
}
@media only screen and (max-width: 1208px) and (min-width: 1023px)
{
.pad-left {
    margin-left: 117px;
}
}
@media only screen and (max-width: 1197px)
{
.pad-left {
    margin-left: 0px;
}
}

@media only screen and (max-width: 1024px){
.pad-left {
    margin-left: 60px;
}
.introbox {
    background-size: cover;
}
}
@media only screen and (max-width: 767px)
{
#css-only-modals:before {

	margin-right: -25px;
}
.img-product {
    margin-bottom: 15px;
}
.tesi-pic img {
    margin: 0 auto;
}
.partneri-logo .container {
    width: 90%;
}
.carousel .overview {
    text-align: center;
}
.carousel .testimonial {
    text-align: center;
}
.tetimon-wrap {
    padding: 10px 0px 0 0px;
    border-left: none;
}
.navbar-header .navbar-toggle {
    position: absolute;
    float: right;
	    right: 0;
}
}
@media only screen and (max-width: 991px)
{
.pad-left {
    margin-left: 0px;
}
.navbar-fixed-top .container {
    width: 900px;
}

}

@media only screen and (max-width: 479px){
    .vertical-tab .nav-tabs{
        display: block;
        width: 100%;
    }
    .vertical-tab .nav-tabs li{ margin-bottom: 10px; }
    .vertical-tab .nav-tabs li:last-child{ margin-bottom: 0; }
    .vertical-tab .nav-tabs li a{ padding: 10px; }
    .vertical-tab .tab-content{
        display: block;
        padding: 20px 5px 5px;
    }
    .vertical-tab .tab-content h3{ font-size: 18px; }
	.css-only-modal-close {
   
    left: 322px;
 
}
	.home-ban {
    
    margin-top: 60px;
}
}
@media only screen and (max-width: 375px){
.css-only-modal-close {
    left: 288px;
}
}